<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Step-project-ham</title>
  <link rel="stylesheet" href="style/reset.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
        integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"/>
  <link rel="stylesheet" href="style/style.css">


</head>

<body>

<div class="background-page">
  <header class="header">
    <div class="container">
      <div class="header-nav">
        <div class="header-logo-left">
          <p class="header-hexagon">H</p>
          <a href="#" class="header-logo-link">
            <img src="svg/theme/header-logo.svg" alt="header-logo" class="header-logo-pic">
          </a>
          <p class="header-title">the<span>Ham</span></p>
        </div>
        <div class="header-nav-search">
          <ul class="header-list">
            <li class="header-item"><a href="#" class="header-link">Home</a></li>
            <li class="header-item"><a href="#" class="header-link">About</a></li>
            <li class="header-item"><a href="#" class="header-link">Blog</a></li>
            <li class="header-item"><a href="#" class="header-link">Skills</a></li>
            <li class="header-item"><a href="#" class="header-link">Service</a></li>
            <li class="header-item"><a href="#" class="header-link">Work</a></li>
            <li class="header-item"><a href="#" class="header-link">Testimonial</a></li>
          </ul>
          <a href="#" class="header-logo-search">
            <img src="svg/theme/header-search.svg" alt="header-logo" class="header-logo-picture">
          </a>
        </div>
      </div>
    </div>
  </header>
  <div class="main">
    <div class="container">
      <div class="main-title">
        <h2>The Ham is <span>Wordpress theme</span></h2>
        <h1>we are creative</h1>
        <h3>Just Buy And Enjoy These Awesome Features</h3>
      </div>
      <div class="main-btn">
        <button class="button_explore">EXPLORE NOW</button>
        <button class="button_purchase">purchase now</button>
      </div>
    </div>
  </div>
</div>

<section class="different-option">
  <div class="option-card">
    <svg class="option-pick" width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path fill-rule="evenodd" clip-rule="evenodd"
            d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z"
            fill="#18CFAB"/>
    </svg>
    <p class="option-black">Different theme option</p>
  </div>

  <div class="option-card">
    <svg class="option-picture" width="93" height="76" viewBox="0 0 93 76" fill="none"
         xmlns="http://www.w3.org/2000/svg">
      <path fill-rule="evenodd" clip-rule="evenodd"
            d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z"
            fill="white"/>
    </svg>
    <p class="option-green">fully customizable</p>
  </div>

  <div class="option-card">
    <img class="option-pick" src="svg/theme/three.svg" alt="three_logo">
    <p class="option-black">unlimited support</p>
  </div>

  <div class="option-card">
    <img class="option-picture" src="svg/theme/four.svg" alt="four_logo">
    <p class="option-green">responsive all device</p>
  </div>
</section>

<section class="our-services">
  <div class="container">
    <p class="services-title">Our Services</p>
    <ul class="services-cards">
      <li class="services-item active" data-tab="#tab_1">Web Design</li>
      <li class="services-item" data-tab="#tab_2">Graphic Design</li>
      <li class="services-item" data-tab="#tab_3">Online Support</li>
      <li class="services-item" data-tab="#tab_4">App Design</li>
      <li class="services-item" data-tab="#tab_5">Online Marketing</li>
      <li class="services-item" data-tab="#tab_6">Seo Service</li>
    </ul>

    <div>
      <div class="services-content" data-tab="#tab_1">
        <img class="services-img" src="./images/image-tab/1.png" alt="image">
        <p class="services-text">Уникальный дизайн стоит дороже, но и предполагает отрисовку с нуля, полностью
          уникальную разработку под конкретный заказ. В зависимости от профессионализма и/или политики компании
          веб-дизайнер либо разрабатывает идею и концепцию дизайна полностью самостоятельно, либо получает ряд
          требований (цвет, стиль и тому подобное), ожиданий и идей от заказчика или творческого директора
          (арт-директора) и старается держаться этого направления при разработке макета. Большинство заказчиков ошибочно
          отождествляют веб-дизайнера и веб-мастера, поручая ему и публикацию сайта.
          Иногда дизайнер может предложить дизайн-решение на основе шаблонов (своих или даже чужих), это ускоряет работу
          и обойдется заказчику дешевле.</p>
      </div>

      <div class="services-content dn" data-tab="#tab_2">
        <img class="services-img" src="./images/image-tab/2.jpg" alt="image">
        <p class="services-text">На этапе создания концепции графический дизайнер тесно сотрудничает с маркетологами, от
          которых получает вводные данные: анализ целевой аудитории и её предпочтений. Выбор стиля, формы, цветовой
          гаммы напрямую зависит от того, для кого и для чего предназначен контент. Удачное применение разнообразных
          приёмов производит приятное впечатление, делает контент привлекательным, запоминающимся, продающим.
          Концепции проекта презентуются заказчику. Перед началом работы над финальным изображением один из вариантов
          утверждается либо вносятся корректировки. На этом этапе специалист объясняет смысл каждой из предложенных
          идей, обосновывая использование выбранных оттенков и визуальных компонентов.</p>
      </div>

      <div class="services-content dn" data-tab="#tab_3">
        <img class="services-img" src="./images/image-tab/3.jpg" alt="image">
        <p class="services-text">Большинство сайтов создаются с целью извлечения дохода, который можно измерить на
          основании статистических данных. Например, если есть интернет-магазин, где в среднем в час совершается покупок
          на 5000 рублей, то в случае прекращения его работы по техническим причинам или приостановки поискового
          продвижения сайта, поисковой оптимизации сайта или контекстной рекламы можно легко оценить упущенную выгоду.
          Можно перечислить основные проблемы, вызывающие остановку сервисов и требующие вмешательства технических
          специалистов. Задачи службы поддержки: создание резервной системы, способной в кратчайшие сроки заменить
          вышедшую из строя систему и возобновить работу наиболее критичных сервисов или системы целиком.
        </p>
      </div>

      <div class="services-content dn" data-tab="#tab_4">
        <img class="services-img" src="./images/image-tab/4.jpg" alt="image">
        <p class="services-text">Ежедневно запускаются новые мобильные приложения: для различных экранов, гаджетов,
          целей. В каждом из них используется неповторимый стиль, уникальный функционал, маркетинговые приемы. Наши
          дизайнеры постоянно изучают тенденции в маркетинговых идеях, моделях дизайна, стилях. Основным фактором
          разработки являются пользовательские предпочтения: удобство использования, легкость навигации, цветовые
          ассоциации.
          Прежде всего, дизайн мобильных приложений разрабатывается «с точки зрения пользователя». Опыт наших
          специалистов позволяет на профессиональном уровне создавать уникальный дизайн и тестировать макет с точки
          зрения пользователя.
        </p>
      </div>

      <div class="services-content dn" data-tab="#tab_5">
        <img class="services-img" src="./images/image-tab/5.jpg" alt="image">
        <p class="services-text">Интернет-маркетинг начинается с определения текущих позиций. Перед внедрением
          проанализируйте рейтинг сайта или лендинга в выдаче, объем и источники трафика, конверсию и юзабилити сайта.
          Информацию о трафике и конверсии, данные о посетителях возьмите из системы аналитики Яндекс.Метрика или
          Google.Analytics. Позиции узнавайте с помощью сервиса Топвизор или MegaIndex. Юзабилити оцените экспертным
          методом.
          Отдельно проанализируйте конкурентов, например, в сервисе Similarweb, и сравните показатели. Посмотрите на их
          сайты и стратегии продвижения в сети: есть ли полезные идеи для вашего бизнеса. Узнайте, с какими подрядчиками
          они работают. Если вы хотите их обогнать, вам придется продвигаться лучше.</p>
      </div>

      <div class="services-content dn" data-tab="#tab_6">
        <img class="services-img" src="./images/image-tab/6.jpg" alt="image">
        <p class="services-text">Наполнение web-ресурса тематическим контентом, содержащим ключевые слова (запросы
          пользователей, по которым они ищут товары/услуги в поисковых системах);
          оптимизация кода и внутреннего наполнения для увеличения скорости загрузки и работы web-ресурса;
          настройка кеширования и сжатия данных как со стороны клиента, так и со стороны сервера;
          адаптация web-ресурса под портативные устройства (переработка структуры и внешнего оформления, сокращение
          кода, исключение лишних элементов кода);
          валидация web-ресурса – проверка на наличие ошибок, неактивных тегов, а также соответствие установленным
          стандартам поисковых систем. проработка внутренних файлов системы (sitemaps.xml, robot.txt и т. д.),
          необходимых для взаимодействия с поисковыми машинами.</p>
      </div>

    </div>
  </div>
</section>

<section class="page-everything">
  <div class="container">
    <h2 class="page-title">Everything is ready. just buy and install now</h2>
    <p class="page-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options
      for you</p>
    <button class="button_page">purchase now</button>
  </div>
</section>

<section class="our-amazing-work">
  <div class="container">
    <p class="amazing-title">Our Amazing Work</p>
    <ul class="amazing-cards">
      <li data-tab="all" class="amazing-item active">All</li>
      <li data-tab="graphic" class="amazing-item">Graphic Design</li>
      <li data-tab="web" class="amazing-item">Web Design</li>
      <li data-tab="landing" class="amazing-item">Landing Pages</li>
      <li data-tab="wordpress" class="amazing-item">Wordpress</li>
    </ul>
    <section class="gallery">
      <div class="gallery-card wordpress" data-tab="wordpress">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_1.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card wordpress" data-tab="wordpress">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_2.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card wordpress" data-tab="wordpress">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_3.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card landing" data-tab="landing">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_4.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card landing" data-tab="landing">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_5.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card landing" data-tab="landing">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_6.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card landing" data-tab="landing">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_7.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card web" data-tab="web">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_8.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card web" data-tab="web">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_9.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card graphic" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_10.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card graphic" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_11.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card graphic" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing_12.png" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <!--  XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX    новые 12 штук-->

      <div class="gallery-card graphic none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/graphic-design1.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>


      <div class="gallery-card graphic none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/graphic-design2.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card graphic none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/graphic-design3.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card landing none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/landing-page1.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card landing none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/landing-page2.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card landing none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/landing-page3.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card web none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/web-design1.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card web none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/web-design2.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card web none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/web-design3.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card wordpress none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/wordpress1.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card wordpress none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/wordpress2.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <div class="gallery-card wordpress none" data-tab="graphic">
        <img class="gallery-card-picture" src="./images/amazing-work/amazing-more/wordpress3.jpg" alt="picture">
        <div class="gallery-card-content">
          <div class="amazing-design-picture">
            <a href="#">
              <svg class="amazing-design-logo" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-link"></i>
            </a>
            <a href="#">
              <svg class="amazing-design-logos" width="43" height="42" viewBox="0 0 43 42" fill="none"
                   xmlns="http://www.w3.org/2000/svg">
                <rect x="1" y="1" width="41" height="40" rx="20" stroke="#18CFAB"/>
              </svg>
              <i class="fas fa-stop"></i>
            </a>
          </div>
          <p class="gallery-card-title">creative design</p>
          <p class="gallery-card-text">Web Design</p>
        </div>
      </div>

      <!--  ХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХХ    конец доп.фото-->
      <div class="cssload-jumping none">
        <span></span><span></span><span></span><span></span><span></span>
      </div>
    </section>
    <div class="amazing-work-info">
      <button class="amazing-work-more">+ Load More</button>
    </div>

  </div>
</section>

<section class="breaking-news">
  <div class="container">
    <p class="breaking-title">Breaking News</p>
    <div class="breaking-news-gallery">
      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img class="breaking-news-img" src="images/breaking-news/1.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>

      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img src="images/breaking-news/2.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>

      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img src="images/breaking-news/3.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>

      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img src="images/breaking-news/4.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>

      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img src="images/breaking-news/5.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>

      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img src="images/breaking-news/6.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>

      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img src="images/breaking-news/7.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>

      <a class="breaking-news-link" href="#">
        <div class="breaking-news-card">
          <div class="breaking-news-scale">
            <img src="images/breaking-news/8.jpg" alt="picture">
          </div>
          <p class="breaking-news-caption">Amazing Blog Post</p>
          <p class="breaking-news-desc">By admin | 2 comment</p>
        </div>
      </a>
    </div>
  </div>
</section>

<section class="what-people-say">
  <div class="what-people-page">
    <div class="container">
      <h3 class="what-people-heading">What People Say About theHam</h3>
      <img class="what-people-pic" src="svg/what-say/what-say.svg" alt="picture">
      <div class="what-people-gallery">
        <div class="tab-item" data-tab="#tab_1">
          <p class="what-people-text">Love suffers long and is kind; love does not envy; love does not parade itself, is
            not puffed up; Does not behave rudely, does not seek its own, is not provoked, thinks no evil; Does not
            rejoice in iniquity, but rejoices in the truth.</p>
          <p class="people-person">Anna Block</p>
          <p class="people-position">UX Designer</p>
          <div class="people-big-scale">
            <img class="people-slider-big" src="./images/slider/foto_1.png" alt="foto">
          </div>
        </div>
        <div class="tab-item none" data-tab="#tab_2">
          <p class="what-people-text">For true love is inexhaustible; the more you give, the more you have. And if you
            go to draw at the true fountainhead, the more water you draw, the more abundant is its flow.</p>
          <p class="people-person">Gabriella Johnson</p>
          <p class="people-position">PHP Developer</p>
          <div class="people-big-scale">
            <img class="people-slider-big" src="./images/slider/foto_2.png" alt="foto">
          </div>
        </div>

        <div class="tab-item none" data-tab="#tab_3">
          <p class="what-people-text">Choose a job you love, and you will never have to work a day in your life. We buy
            things we don't need, to impress people we don't like. You need to take your enemy's side if you're going to
            see things the way they do.</p>
          <p class="people-person">Elizabeth Kroninger</p>
          <p class="people-position">Support Engineer</p>

          <div class="people-big-scale">
            <img class="people-slider-big" src="./images/slider/foto_3.png" alt="foto">
          </div>
        </div>

        <div class="tab-item none" data-tab="#tab_4">
          <p class="what-people-text">And now here is my secret, a very simple secret: it is only with the heart that
            one can see rightly, what is essential is invisible to the eye. My mom always said life was like a box of
            chocolates. You never know what you're gonna get.</p>
          <p class="people-person">Maria Balack</p>
          <p class="people-position">Team Lead</p>

          <div class="people-big-scale">
            <img class="people-slider-big" src="./images/slider/foto_4.png" alt="foto">
          </div>
        </div>
      </div>

      <section class="what-people-mini">
        <i class="fas fa-angle-left"></i>
        <div class="tabs">
          <img class="people-slider-mini" data-tab="#tab_1" src="images/slider/foto_1.png" alt="foto">
          <img class="people-slider-mini" data-tab="#tab_2" src="images/slider/foto_2.png" alt="foto">
          <img class="people-slider-mini" data-tab="#tab_3" src="images/slider/foto_3.png" alt="foto">
          <img class="people-slider-mini" data-tab="#tab_4" src="images/slider/foto_4.png" alt="foto">
        </div>
        <i id="right" class="fas fa-angle-right"></i>
      </section>

    </div>
  </div>
</section>

<footer class="footer">
  <p class="footer-text">&copy Copyright 2015 theHam | All Rights Reserved</p>
</footer>

<script src="js/main.js"></script>
</body>
</html>
